## live-installer 2025.10.12

=== Makefile ===
all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for file in `ls po/*.po`; do \
		lang=`echo $$file | sed 's@po/@@' | sed 's/\.po//' | sed 's/live-installer-//'`; \
		install -d usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/live-installer.mo $$file; \
	done \

clean:
	rm -rf usr/share/locale

## live-installer 2

=== debian/changelog ===
live-installer (2) unstable; urgency=low

  [ Otavio Salvador ]
  * Fix copy of files with spaces on their names.
  * Mount udev /dev on /target otherwise grub-installer fails.

  [ Daniel Baumann ]
  * Added myself to uploaders.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Lithuanian (lt.po) by K#stutis Bili#nas
  * Slovak (sk.po) by Peter Mann

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Sep 2007 20:16:00 +0200

live-installer (1) unstable; urgency=low

  [ Otavio Salvador ]
  * Make live-installer team maintained by d-i team.
  * Added XS-Vcs-Svn header,

  [ Joey Hess ]
  * Add missing deps on base-installer and archdetect.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  
 -- Otavio Salvador <otavio@debian.org>  Mon, 06 Aug 2007 16:13:42 -0300

live-installer (0) unstable; urgency=low

  * Initial release.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Greek, Modern (1453-) (el.po) by galaxico
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae Park
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovacic
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 29 Jun 2007 15:14:37 -0300

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, base-installer, squashfs-modules, archdetect
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

CFLAGS=-Os -Wall -g
DEB_DH_INSTALLDEBCONF_ARGS=-n

## live-installer 6

=== debian/changelog ===
live-installer (6) unstable; urgency=low

  [ Joey Hess ]
  * Bail-out much earlier if a filesystem image cannot be found (Chris Lamb)
    Closes: #486184
  * Run base-install.d hooks after copying in the live system, to avoid
    overwriting any files created by them. Closes: #486182
  * Copy files using tar, avoids permissions problems and slowness.
    Closes: #486926

  [ Chris Lamb ]
  * Add myself to Uploaders
  * Rename Autotools bootstrapping script from "bootstrap" to "autogen.sh"

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Mert Dirik

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 21 Jun 2008 21:20:48 +0100

live-installer (5) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:17:56 -0300

live-installer (4) unstable; urgency=low

  [ Daniel Baumann ]
  * Manually loading loop kernel module when using squashfs images. For some
    reason, this doesn't get done automatically anymore.
  * Passing --yes to apt-get in remove-packages, otherwise the removal is not
    non-interactive anymore.
  * Unconditionally bind-mount /dev on /target after unpacking of the image,
    this needs to be done always and independently of udev anyway.
  * Correcting accidentally wrong kernel parameter in live-mode.

  [ Otavio Salvador ]
  * Clean up postinst to remove unused variables.
  * Add the required templates to provide translated progress info during
    live-installer.d hooks progress.
  * Add support to live image installing mode selection. Currently it
    support two modes: normal that unpacks the image and do the need
    changes to make it look just as a installed system system; live:
    unpacks the image but keep it running as live.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 24 Mar 2008 18:52:39 -0300

live-installer (3) unstable; urgency=low

  [ Daniel Baumann ]
  * Fixing typo in remove-packages, thanks to Vagrant Cascadian
    <vagrant@freegeek.org>.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovacic
  * Albanian (sq.po) by Elian Myftiu
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 11:09:26 -0200

## live-installer 8

=== debian/changelog ===
live-installer (8) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:08:58 -0300

live-installer (7) unstable; urgency=low

  [ Frans Pop ]
  * Don't clobber existing values in add_kernel_opts debconf parameter
    when setting the boot mode.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:17:18 -0300

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>
+Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <chris@chris-lamb.co.uk>
 Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
 
 Package: live-installer
 XC-Package-Type: udeb

## live-installer 8+netbook6

=== debian/changelog ===
live-installer (8+netbook6) netbook-jaunty; urgency=low

  * debian/control:
    - Lets manage this package in bzr now, change Vcs-Svn to Vcs-Bzr and
      point it at our branch.
    - Updated maintainer fields.
  * live-installer.d/xserver-xorg:
    - Always reconfigure X but if xorg.conf exists and is not zero byte then
      copy xorg.conf before reconfiguring and then copy back once complete.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 02 Sep 2009 12:50:45 -0300

live-installer (8+netbook5) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg:
    - Do not reconfigure X if an xorg.conf is already available (LP: #393918).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Sep 2009 17:13:56 +0200

live-installer (8+netbook4) netbook-jaunty; urgency=low

  * live-install.d/initramfs-tools:
    - The version of di-utils in jaunty does not have block-attr so use
      udev's vol_id instead.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 26 Aug 2009 15:43:35 -0400

live-installer (8+netbook3) netbook-jaunty; urgency=low

  * live-install.d/initramfs-tools: 
    - Add new hook that detects resume partition and writes it to the
      initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
    - Fixes LP: #390929
    - Code borrowed from base-installer.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 28 Jul 2009 10:32:00 -0300

live-installer (8+netbook2) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg: Re-add as removing it caused X to be broken.
  
 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Mon, 13 Jul 2009 15:46:28 -0400

live-installer (8+netbook1) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg:
    - Removed per request from Alberto Milone (LP: #393918) which will result
      in xserver-xorg no longer being reconfigured durring the install process.
  * live-installer.d/remove-packages:
    - Run apt-get --yes autoremove in chroot to remove unused packages.
  * support/squashfs:
    - If /cdrom/extra/squashfs/squashfs.ko exists, try to install it. This
      is so we can free up the early_command which is needed by Dell.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 10 Jul 2009 13:34:53 -0300

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <chris@chris-lamb.co.uk>
 Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/bugsy/live-installer
 
 Package: live-installer
 XC-Package-Type: udeb

=== debian/rules ===


## live-installer 10

=== debian/changelog ===
live-installer (10) unstable; urgency=low

  [ Chris Lamb ]
  * Detach loop devices and unmount filesystems so that CD-ROM ejection in
    finish-install doesn't fail. (Closes: #528480)

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 15:54:26 -0300

live-installer (9) unstable; urgency=low

  * busybox-udeb now supports tar creation, so don't use tar from the live
    system. (Closes: #527306)
  * Update email address.
  * Add versioned binary dependency on busybox-udeb as we now rely on its tar
    creation functionality.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Chris Lamb <lamby@debian.org>  Mon, 11 May 2009 14:11:27 +0100

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, base-installer, squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

## live-installer 10+netbook2

=== debian/changelog ===
live-installer (10+netbook2) karmic; urgency=low

  * live-installer.d/initramfs-tools:
    - Updated to use di-utils's block-attr wrapper script.
  * debian./control:
    - Added dependency on di-utils >= 1.69 due to use of block-attr.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 17 Dec 2009 00:37:55 -0500 

live-installer (10+netbook1) karmic; urgency=low

  * Merge from Ubuntu, remaining netbook-karmic changes:
    . support/squashfs: 
      - If /cdrom/extra/squashfs/squashfs.ko exists, try to install it.
    . live-installer.d/xserver-xorg:
      - Always reconfigure X but if xorg.conf exists and is not zero byte then
        copy xorg.conf before reconfiguring and then copy back once complete.
    . live-installer.d/remove-packages:
      - Run apt-get --yes autoremove in target after removing packages only
        need in live system to remove dependencies of former no longer needed.
    . live-installer.d/initramfs-tools:
      - Add new hook that detects resume partition and writes it to the
        initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
        inside the target.
    . debian/control:
      - Update maintainer and VCS field.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 16 Dec 2009 23:46:37 -0500

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/bugsy/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, base-installer, squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3), di-utils (>= 1.69)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

## live-installer 13+ubuntu1

=== debian/changelog ===
live-installer (13+ubuntu1) lucid; urgency=low

  * live-installer.d/xserver-xorg:
    - Always reconfigure X but if xorg.conf exists and is not zero byte then
      copy xorg.conf before reconfiguring and then copy back once complete.
  * live-installer.d/remove-packages:
    - Run apt-get --yes autoremove in target after removing packages only
      need in live system to remove dependencies of former no longer needed.
  * live-installer.d/initramfs-tools:
    - Add new hook that detects resume partition and writes it to the
      initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
      inside the target.
  * debian/control:
    - Update maintainer and VCS field.
  * support/dir,
     support/extX, support/squashfs,
     live-initramfs.d/remove-packages,
     debian/live-installer.postinst: 
    - Re-add support for casper.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 12 Jan 2010 20:08:10 -0500

live-installer (13) unstable; urgency=low

  [ Daniel Baumann ]
  * Only calling chmod on live-installer-launcher scripts when we
    are actually building the arch all package (Closes: #541385).

  [ Chris Lamb ]
  * Bump debhelper 7 dependency to 7.0.50~ as we use override_dh_*
  * Add dependency on cdebconf-udeb to appease lintian.
  * Drop unused "maintainer-script-lacks-debhelper-token" override.
  * Drop "Encoding=UTF-8" from live-installer-laucher's .desktop file.
  * Add "set -e" to live-installer-laucher's postinst to appease lintian.
  * Expand the long description of live-installer-launcher/mode.
  * Don't use an imperative in live-installer-launcher/mode's short name.
  * Add debconf-is-not-a-registry and no-debconf-config overrides for
    live-installer-launcher.

 -- Chris Lamb <lamby@debian.org>  Wed, 19 Aug 2009 21:56:56 +0100

live-installer (12) unstable; urgency=low

  [ Otavio Salvador ]
  * Use a single supporting code for ext[234].
  * Fix shebang to use -e in dir supporting code. (Closes: #540731)
  * Calls autogen.sh in case configure isn't found to make sure it
    properly builds the print-inodes binary.
  * Add support for Lenny.
  * Exit installer in case we're running it in live mode (requires
    rootskel 1.79).

  [ Daniel Baumann ]
  * Mounting extX images read-only in order to not 'corrupt' images in case
    of a power-loss when installing from a read-write capable installation
    media, such as usb sticks.
  * Using dh7 tiny rules and getting rid of cdbs.
  * Using own in-target like function to call xserver-xorg reconfiguration
    in order to have it run noninteractively.
  * Updating year in copyright file.
  * Initial import of live-installer-launcher.

  [ Otavio Salvador ]
  * Fix permission of live-installer-launcher's scripts.

  [ Daniel Baumann ]
  * Always adding 'plainroot' to the boot parameters when installing the
    system in live mode, this is the only supported boot method in
    live-initramfs for live systems installed to the harddisk.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Chris Lamb <lamby@debian.org>  Wed, 12 Aug 2009 22:00:51 +0100

live-installer (11) unstable; urgency=low

  * Replacing old left-over from squashfs-installer name in configure.ac.
  * Removing useless whitespaces in changelog.
  * Upgrading package to debhelper 7.
  * Reordering copyright file in machine interpretable format.
  * Prefixing debhelper files with package name.
  * Updating packagename of late userspace components of live-initramfs.
  * Dropping etch support, d-i on etch is unsupported.
  * Adding support for ext4 images.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Jun 2009 10:58:00 -0300

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, po-debconf
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/live-installer/ubuntu

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, cdebconf-udeb, mounted-partitions, base-installer, squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3), di-utils (>= 1.69)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

Package: live-installer-launcher
Section: utils
Architecture: all
Depends: ${misc:Depends}, psmisc
Description: Debian Installer desktop launcher for live systems
 This is a desktop launcher for Debian Installer images. It is intended to be
 used on Debian Live systems.
 .
 You probably do not want to install this package onto a non-live system,
 although it will do no harm.

=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Os -Wall -g

%:
	dh $@

override_dh_auto_configure:
	[ -e configure ] || ./autogen.sh
	dh_auto_configure

override_dh_installdebconf:
	# Do not modify postrm script.
	dh_installdebconf -plive-installer -n
	dh_installdebconf -plive-installer-launcher

override_dh_fixperms:
	# Preserve 0755 on script files
	dh_fixperms
	[ ! -d debian/live-installer-launcher ] || \
	chmod a+x debian/live-installer-launcher/usr/share/live-installer-launcher/*.sh

## live-installer 18

=== debian/changelog ===
live-installer (18) unstable; urgency=low

  [ Cody A.W. Somerville ]
  * Always reconfigure X but if xorg.conf exists and is not zero byte then
    copy xorg.conf before reconfiguring and then copy back once complete.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 May 2010 18:53:34 +0200

live-installer (17) unstable; urgency=low

  * Update waypoints in line with changes in base-installer.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 03:55:43 +0100

live-installer (16) unstable; urgency=low

  * Applying slightly modified patch from Cody A.W. Somerville
    <cody.somerville@canonical.com> to add live-installer.d script
    handling resume partition configuration.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Feb 2010 13:04:15 +0100

live-installer (15) unstable; urgency=low

  * Adding build-depends to autoconf and automake: previously, this wasn't
    necessary, as configure and Makefile were included in the sources after
    the build of the uploading architecture, but by using dh, it gets removed
    automatically.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Feb 2010 07:54:20 +0100

live-installer (14) unstable; urgency=low

  [ Colin Watson ]
  * Remove unnecessary dh_installdebconf override; dh_installdeb doesn't
    install postrm scripts for udebs anyway, as of debhelper 4.2.0.
  * Just make launcher/*.sh executable in the source package rather than
    overriding dh_fixperms, which won't undo this.

  [ Daniel Baumann ]
  * Adding standards version in control (Closes: #552576).
  * Doing an apt-get autoremove after removing live related packages,
    thanks to Cody A.W. Somerville <cody.somerville@canonical.com>.
  * Applying slightly modified patch from Cody A.W. Somerville
    <cody.somerville@canonical.com> to re-add ubuntu support.
  * Updating to standards version 3.8.4.
  * Wrapping lines in control to 80 chars per line.
  * Removing trailing slashes in debhelper install files.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Galician (gl.po) by Marce Villarino
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Daniel Baumann <daniel@debian.org>  Sat, 06 Feb 2010 23:03:27 +0100

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
 Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends:
 ${shlibs:Depends}, cdebconf-udeb, mounted-partitions, base-installer (>= 1.105),
 squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

Package: live-installer-launcher
Section: utils
Architecture: all
Depends: ${misc:Depends}, psmisc
Description: Debian Installer desktop launcher for live systems
 This is a desktop launcher for Debian Installer images. It is intended to be
 used on Debian Live systems.
 .
 You probably do not want to install this package onto a non-live system,
 although it will do no harm.

## live-installer 29

=== debian/changelog ===
live-installer (29) unstable; urgency=low

  [ Otavio Salvador ]
  * Don't depends on fs modules since it can be loaded during the
    filesystem lookup and avoiding useless modules being loaded into
    memory.

  [ Daniel Baumann ]
  * Also removing backend packages for both live-boot and live-config when
    running normal installation.
  * Using apt-get purge instead of apt-get remove --purge.
  * Calling depmod before modprobing support modules.
  * For consistency, and for more flexibility with custom d-i kernels,
    also making anna call for installing support modules never fail.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:21:36 -0200

live-installer (28) unstable; urgency=low

  [ Daniel Baumann ]
  * Also removing debian-installer-launcher from target (Closes: #604133).
  * Adding support for btrfs (Closes: #598181).

  [ Otavio Salvador ]
  * Use install_extra from base-installer's library. Closes: #604126.

  [ Daniel Baumann ]
  * Reconfigure openssh-server to regenerate host keys if required.
  * Reconfigure console-setup to apply keyboard configuration (Closes: #603974).

  [ Updated translations ]
  * si (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Nov 2010 22:51:10 +0100

live-installer (27) unstable; urgency=low

  * We should depends on created-fstab since it needs to be available to
    be copyed to /target after copying the image.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:39:59 -0200

live-installer (26) unstable; urgency=low

  * Set ARCH and OS because the media handling depends on it to work.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Sep 2010 19:40:04 -0300

live-installer (25) unstable; urgency=low

  [ Christian Perrier ]
  * Team upload.

  [ Daniel Baumann ]
  * Correcting debhelper install file.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Aug 2010 18:37:31 +0200

live-installer (24) unstable; urgency=low

  * Moving live-installer-launcher to own source package named
    debian-installer-launcher.
  * Updating copyright file.
  * Updating package to standards version 3.9.1.
  * Adding svn browser field in control.
  * Sorting depends and provides.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Aug 2010 08:53:18 +0200

live-installer (23) unstable; urgency=low

  [ Daniel Baumann ]
  * Rename debconf subscripts to more meaningful names.
  * Using gtk debconf frontend where appropriate.

  [ Otavio Salvador ]
  * Fix regression when not using gnome/gtk frontend.

  [ Daniel Baumann ]
  * Also setting title for debconf mode question.
  * Updating TODO file.
  * Updating date and version header in launcher manpage.

  [ Updated translations ]
  * Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jul 2010 23:15:49 +0200

live-installer (22) unstable; urgency=low

  * Updating TODO file.
  * Adding appropriate xhost call to allow gtk installer to connect to the
    local display.
  * Adding README.Debian for live-installer-launcher with a note about xhost.
  * Only using xhost when using the gtk frontend, avoiding it for text installs.
  * Preseed the reboot method to avoid timeout in d-i when using live-installer.
  * Adding kernel mismatch handling (Closes: #570811).
  * Using db_settitle for kernel mismatch handling debconf message.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jul 2010 06:12:34 +0200

live-installer (21) unstable; urgency=low

  * Bindmounting the installer media in order to skip cdrom-detect.
  * Adding support for launching the gtk graphical installer.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jul 2010 23:01:29 +0200

live-installer (20) unstable; urgency=low

  * Adding corrections to desktop file from Ben Armstrong <synrg@debian.org>.
  * Updating to standards version 3.9.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Jul 2010 14:54:23 +0200

live-installer (19) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting exec statement in desktop file, thanks to Jonas Genannt.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 13:57:48 +0200

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
 Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/live-installer/
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends:
 ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
 busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6500
Description: Install the system

## live-installer 30

=== debian/changelog ===
live-installer (30) unstable; urgency=low

  * Move console-setup hook from live-installer.d to post-base-installer.d,
    so that it can pick up the value of debian-installer/keymap set by
    kbd-chooser's post-base-installer hook.
  * Try to reconfigure keyboard-configuration as well as console-setup.
    Remove existing configuration files in /target first so that this
    actually does effective reconfiguration (Closes: #603974).
  * Set ANNA_QUIET=1 when installing kernel modules, since otherwise anna
    tears down our progress bar (regression in live-installer 29; Closes:
    #608042).

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Jan 2011 09:36:36 +0000

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends:
  debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
 Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/live-installer/
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
+Vcs-Git: git://git.debian.org/d-i/live-installer.git
 
 Package: live-installer
 XC-Package-Type: udeb

=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Os -Wall -g

%:
	dh $@

override_dh_auto_configure:
	[ -e configure ] || ./autogen.sh
	dh_auto_configure

## live-installer 32

=== debian/changelog ===
live-installer (32) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Felipe Castro
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 15:01:04 +0200

live-installer (31) unstable; urgency=low

  [ Otavio Salvador ]
  * Ensure to remove live packages even if run in not live mode. Closes:
    #613360.

  [ Daniel Baumann ]
  * Really ensure to remove live packages even if run in not live mode.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Mar 2011 10:59:22 +0100

## live-installer 34

=== debian/changelog ===
live-installer (34) unstable; urgency=low

  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.2.
  * Updating year in copyright file.
  * Dropping pre-squeeze xserver-xorg live-installer.d script.
  * Removing live-initramfs mentioning from comments in support scripts.
  * Using consistent sorting of first debian, then ubuntu in remove-
    live-packages script.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Oct 2011 14:10:00 +0200

live-installer (33) unstable; urgency=low

  [ Otavio Salvador ]
  * postinst: drop Lenny support

  [ Daniel Baumann ]
  * Simplyfing 60remove-live-packages.
  * Support package removal lists on live media.
  * Dropping lenny packages from static removal list.
  * Only running manual removal if no removal list has been found.
  * Updating filename of the package removal list to match what live-
    build is actually producing.
  * Correcting wrong setting of manual removal when a removal list is
    used.
  * Only try to remove packages from removal list that are actually
    existing.
  * Making reading of package removal list more robust by only looking
    at the first field in case live-build ever puts more information
    (such as package versions etc., like it does with the positive
    package list.) into a removal list.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Oct 2011 12:52:36 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>
-Build-Depends:
- debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), autoconf, automake, autotools-dev, po-debconf
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
 Vcs-Git: git://git.debian.org/d-i/live-installer.git

## live-installer 36ubuntu7

=== debian/changelog ===
live-installer (36ubuntu7) quantal; urgency=low

  * debian/live-installer.postinst: Set SUBARCH (LP: #1054143).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Sep 2012 18:24:49 +0100

live-installer (36ubuntu6) quantal; urgency=low

  * Override the title template used by base-installer's kernel installation
    code.  Requires base-installer 1.122ubuntu11.
  * Don't try to copy the kernel image from the CD if the squashfs doesn't
    contain a kernel package (LP: #1049011).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2012 10:32:52 +0100

live-installer (36ubuntu5) quantal; urgency=low

  * Install a kernel unless the squashfs contains one (LP: #1028453).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 16:38:17 +0100

live-installer (36ubuntu4) quantal; urgency=low

  * debian/live-installer.postinst: If using net-image, create the temporary
    location to store the retrieved image, otherwise it fails. (LP: #1042906)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 30 Aug 2012 12:21:45 +0100

live-installer (36ubuntu3) quantal; urgency=low

  * support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
    used for images where only the base system is provided by a squashfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Jul 2012 10:59:52 +0100

live-installer (36ubuntu2) quantal; urgency=low

  * Reconfigure popularity-contest to regenerate host ID.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jul 2012 01:29:23 +0100

live-installer (36ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
  * live-installer.d/ubuntu-kernel: Try to copy the kernel from install/ as
    well as from casper/.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jul 2012 00:41:03 +0100

live-installer (36) unstable; urgency=low

  [ Christian Perrier ]
  * Replace XC-Package-Type

  [ debian-installer role ]
  * [l10n] [SILENT_COMMIT]  Commit changed/added files
  * [l10n] [SILENT_COMMIT]  Commit changed/added files

  [ Daniel Baumann ]
  * Updating to debhelper version 9.
  * Updating to standars version 3.9.3.
  * Updating copyright to format version 1.0.
  * Switching to xz compression.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 18:59:03 +0200

live-installer (35) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Joey Hess ]
  * Set do_manual_removal=true when /cdrom/live/filesystem.packages-remove
    is not found. See #655198.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:30:49 +0200

live-installer (34ubuntu1) quantal; urgency=low

  * live-installer.d/ubuntu-kernel: Try to copy the kernel from the
    top-level CD filesystem rather than the squashfs, in case it has been
    removed from the squashfs to save space.
  * debian/live-installer.postinst, debian/live-installer.templates: Support
    preseeding live-installer/net-image to download an image from the
    network.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 17:37:05 +0100

=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
 Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev, po-debconf
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
Vcs-Git: git://git.debian.org/d-i/live-installer.git

Package: live-installer
Package-Type: udeb
Architecture: any
Depends:
 ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
 busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6500
Description: Install the system

## live-installer 38ubuntu1

=== debian/changelog ===
live-installer (38ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:12:53 +0000

live-installer (38) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Preserve /etc/fstab created by d-i during the copy of the live system.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:07:12 +0100

live-installer (37) unstable; urgency=low

  [ Colin Watson ]
  * Fix syntax error in debian/copyright.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 18:28:58 +0200

## live-installer 39

=== debian/changelog ===
live-installer (39) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Work-around #652946 by dropping the empty /var/lock and /var/run
    directories created by partman-target.
  * Add proper checks to ensure that tar completed successfully. Returns a
    meaningful error message otherwise. Closes: #673328

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Dec 2012 14:50:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
- Chris Lamb <lamby@debian.org>
+ Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev, po-debconf
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git

## live-installer 39ubuntu1

=== debian/changelog ===
live-installer (39ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Feb 2013 16:41:44 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
